Debian Bug report logs - #645652
Please add armhf to Architecture list

version graph

Package: kexec-tools; Maintainer for kexec-tools is Khalid Aziz <khalid@debian.org>; Source for kexec-tools is src:kexec-tools.

Reported by: Loïc Minier <lool@dooz.org>

Date: Mon, 17 Oct 2011 15:54:32 UTC

Severity: wishlist

Tags: patch

Found in version 2.0.2-3

Fixed in version kexec-tools/1:2.0.3-1

Done: Khalid Aziz <khalid@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Khalid Aziz <khalid@debian.org>:
Bug#645652; Package kexec-tools. (Mon, 17 Oct 2011 15:54:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
New Bug report received and forwarded. Copy sent to Khalid Aziz <khalid@debian.org>. (Mon, 17 Oct 2011 15:54:35 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please add armhf to Architecture list
Date: Mon, 17 Oct 2011 17:46:48 +0200
[Message part 1 (text/plain, inline)]
Package: kexec-tools
Version: 2.0.2-3
Severity: wishlist
Tags: patch

        Hi

 Please add armhf to Architecture list per attached patch; kexec-tools
 built on armhf for me with the patch applied.

   Thanks,
-- 
Loïc Minier
[kexec-tools_2.0.2-3.1.debdiff (text/plain, attachment)]

Reply sent to Khalid Aziz <khalid@debian.org>:
You have taken responsibility. (Tue, 31 Jan 2012 16:36:09 GMT) Full text and rfc822 format available.

Notification sent to Loïc Minier <lool@dooz.org>:
Bug acknowledged by developer. (Tue, 31 Jan 2012 16:36:10 GMT) Full text and rfc822 format available.

Message #10 received at 645652-close@bugs.debian.org (full text, mbox):

From: Khalid Aziz <khalid@debian.org>
To: 645652-close@bugs.debian.org
Subject: Bug#645652: fixed in kexec-tools 1:2.0.3-1
Date: Tue, 31 Jan 2012 16:32:50 +0000
Source: kexec-tools
Source-Version: 1:2.0.3-1

We believe that the bug you reported is fixed in the latest version of
kexec-tools, which is due to be installed in the Debian FTP archive:

kexec-tools-udeb_2.0.3-1_amd64.udeb
  to main/k/kexec-tools/kexec-tools-udeb_2.0.3-1_amd64.udeb
kexec-tools_2.0.3-1.debian.tar.gz
  to main/k/kexec-tools/kexec-tools_2.0.3-1.debian.tar.gz
kexec-tools_2.0.3-1.dsc
  to main/k/kexec-tools/kexec-tools_2.0.3-1.dsc
kexec-tools_2.0.3-1_amd64.deb
  to main/k/kexec-tools/kexec-tools_2.0.3-1_amd64.deb
kexec-tools_2.0.3.orig.tar.gz
  to main/k/kexec-tools/kexec-tools_2.0.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645652@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Khalid Aziz <khalid@debian.org> (supplier of updated kexec-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 31 Jan 2012 09:11:31 -0700
Source: kexec-tools
Binary: kexec-tools kexec-tools-udeb
Architecture: source amd64
Version: 1:2.0.3-1
Distribution: unstable
Urgency: low
Maintainer: Khalid Aziz <khalid@debian.org>
Changed-By: Khalid Aziz <khalid@debian.org>
Description: 
 kexec-tools - tools to support fast kexec reboots
 kexec-tools-udeb - tools to support fast kexec reboots (udeb) (udeb)
Closes: 645652 653197
Changes: 
 kexec-tools (1:2.0.3-1) unstable; urgency=low
 .
   * New upstream release
   * Switched to dpkg-source 3.0 (quilt) format
   * Updated kexec and coldreboot man pages (closes: Bug#653197)
   * Added armhf architecture (closes: Bug#645652)
Checksums-Sha1: 
 b75b28b6f90d49319e46eb11cc91b9d211c987a5 1297 kexec-tools_2.0.3-1.dsc
 3fa3607fa0bd7dd50a5aa3481efc8661eb38c28d 372507 kexec-tools_2.0.3.orig.tar.gz
 e25c0894da9bfb11f86b84b7f02e599725dc6e5f 19227 kexec-tools_2.0.3-1.debian.tar.gz
 6e3d666de18148f845342ac0e9256b44917f01ff 87586 kexec-tools_2.0.3-1_amd64.deb
 7c23d896979520176fe66601322d211b30f4919c 62572 kexec-tools-udeb_2.0.3-1_amd64.udeb
Checksums-Sha256: 
 15d175b001afe5bc0d9c4c74441d800a62d6174520cea0d0778f203e3c9852af 1297 kexec-tools_2.0.3-1.dsc
 36a50fad961e24c9cdaa7c01b74d3cdd2b1bebf9bf0f0f3740dd1f21bd1b8ba6 372507 kexec-tools_2.0.3.orig.tar.gz
 a5a44a926da7d07e58603229bc949e083c55f178657a028c548a33d58e95936c 19227 kexec-tools_2.0.3-1.debian.tar.gz
 13f03e19a0bb6ab4895bd1258d5a7defe3d70c867a894dd6db6147838262bb1f 87586 kexec-tools_2.0.3-1_amd64.deb
 3d6c586dcf6020df6fc96b4ad5af4d63289051450d290eb927d9ff9ba83f7ffd 62572 kexec-tools-udeb_2.0.3-1_amd64.udeb
Files: 
 c2d772f115e03d0171ebfe996bb4e5dd 1297 admin optional kexec-tools_2.0.3-1.dsc
 1b362abd2e8669171a5ba50a9cc26183 372507 admin optional kexec-tools_2.0.3.orig.tar.gz
 bc96cd445001a57e1d79cda1bdbf8677 19227 admin optional kexec-tools_2.0.3-1.debian.tar.gz
 78a9f6cfa2025867976f7482ad927ee2 87586 admin optional kexec-tools_2.0.3-1_amd64.deb
 f2653fd34e6b3cc7816cba9fa073d3db 62572 debian-installer optional kexec-tools-udeb_2.0.3-1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk8oE/gACgkQlQEY26iVtiHYggCeOQ2HEpgWN8bCcXrEGYxWgfH7
JvsAn0hemmw8iTtgFdBdke+Qm4WmVGc5
=h6dD
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 Feb 2012 07:40:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:40:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.